WordPress Patches 3-Year-Old High-Severity RCE Bug – Threatpost


In all, WordPress patched 10 security bugs as part of the release of version 5.5.2 of its web publishing software.

WordPress released a 5.5.2 update to its ubiquitous web publishing software platform. The update patches a high-severity bug, which could allow a remote unauthenticated attacker to take over a targeted website via a narrowly tailored denial-of-service attack.

In all, the WordPress Security and Maintenance Release tackled 10 security bugs and also brought a bevy of…


More Info

About mblog.my

Check Also

AudioDots Launches a TTS WordPress plugin

Text-to-Speech Solution is now available for WordPress based news publications, easily streaming audio to users …

Leave a Reply

Your email address will not be published. Required fields are marked *